.page-content-body {
  padding: 1.5rem;
  min-height: 20rem;
  background-color: #c8f4f326;
  background: linear-gradient(to right, #4a95651c, #ff97ab00, #1c549521);
  background-size: cover;
  background-repeat: no-repeat;
}

.card-body {
  border-radius: 25px 25px 0 0;
  background-color: #ffffff00;
  margin-top: 20px;
}

.FF {
  text-align: left;
  margin-top: -137px;
  z-index: 9;
  position: absolute;
  left: 19px;
}

.row.pb-3 {
  width: 100%;
}

.article {
  display: block;
  color: #000;
}

button:focus-within {
  outline: 2px solid black;
}

article h2 span {
  font-size: 1.35rem;
  margin-top: 10px;
}

.card-header {
  border-radius: 15px 15px 0 0 !important;
  padding-bottom: 30px;
}

.card-header h2 {
  font-size: 1.7rem;
  padding: 0px 50px;
  text-align: center;
}

.page-content-body > .row {
  margin-bottom: 20px;
}

.card.mb-4 {
  margin-top: 20px;
  background-color: #f1f1f1;
  border: none;
  border-radius: 0 0 15px 15px;
  overflow: hidden;
  padding-top: 34px;
}

.card-body {
  border-radius: 25px 25px 0 0;
  background-color: #fdfdfd;
  margin-top: 20px;
}

.articles {
  & > div > .row {
    margin-bottom: 50px;
    justify-content: space-around;
    gap: 25px;
    padding: 0 25px;

    .col-lg-4 {
      flex-basis: 32%;

      @media (max-width: 990px) {
        flex-basis: 100%;
      }
    }
  }

  article {
    a:hover {
      .pic img {
        transform: scale(1.2);
      }
    }

    .pic {
      border-radius: 15px;
      overflow: hidden;
      position: relative;

      &::after {
        content: "";
        position: absolute;
        left: 0px;
        top: 0px;
        height: 100%;
        width: 100%;
        background: rgb(0, 0, 0);
        background: linear-gradient(
          180deg,
          rgba(0, 0, 0, 0) 0%,
          rgba(0, 0, 0, 0.6951155462184874) 70%,
          rgba(0, 0, 0, 1) 100%
        );
      }

      img {
        width: 100%;
        height: auto;
        aspect-ratio: 1 / 0.6;
        object-fit: cover;
        transition: all 0.5s ease-in-out;
      }
    }

    .info {
      position: absolute;
      bottom: 0px;
      color: #fff;
      padding: 10px 25px;
      height: 30%;
      overflow: hidden;
      width: 80%;
      right: 50%;
      transform: translate(50%, 0);
      display: flex;

      &::before {
        content: "";
        position: absolute;
        right: 10px;
        height: 60%;
        width: 3px;
        transform: translate(0, 20%);
        background-color: #ffffff;
      }
    }
  }
}

.articles article .pic img {
  width: 100%;
  height: auto;
  aspect-ratio: 1/0.6;
  -o-object-fit: cover;
  object-fit: cover;
  transition: all 0.5s ease-in-out;
  margin-bottom: 20px;
  border-radius: 10px;
}

.articles article a:hover .pic img {
  transform: scale(1.2);
}

article {
  position: relative;

  &::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    background-color: #3a8b56;
    width: 100%;
    transform: translate(0, 300%);
  }
}

.articles article .pic {
  border-radius: 15px;
  overflow: hidden;
  position: relative;
}

@media (max-width: 1199px) {
  .moked-btn {
    border-radius: 2rem;
  }
}

button.moked-btn {
  border: 0;
}

button:focus {
  outline: 2px solid black;
}

.moked-btn img {
  transition: 0.5s;
}

.moked-btn img:hover {
  transform: scale(1.05);
}

button.moked-btn:focus {
  border: 0;
}

button.moked-btn {
  background: #ff000000;
}

.slick-prev:before,
.slick-next:before {
  color: #125485;
}

[dir="rtl"] .slick-prev {
  right: -30px;
  left: auto;
  z-index: 5;
  height: 27px;
}

[dir="rtl"] .slick-next {
  right: auto;
  left: -30px;
  z-index: 5;
  height: 27px;
}

.taagidim .slick-list.draggable {
  padding-top: 4% !important;
}

/**/

.title {
  text-align: center;
  color: #185485;
  font-weight: bold;
  font-size: 3rem;
}

@media (max-width: 1200px) {
  .title {
    font-size: 2rem;
  }
}

@media (max-width: 767px) {
  #testmonial .col-md-2 {
    padding: 34px;
    padding-top: 0;
  }
}

.contact-modal .sub-content {
  position: fixed;
  top: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(2px);
  color: #022353;
  width: 100%;
  height: 100vh;
  z-index: 9999;
  padding: 2rem;
  padding-top: 4rem;

  transform: scale(0);
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.sub-content-centered .position-relative {
  background: #6f8aa6;
  border-bottom: 4px solid #6f8aa6;
}
.contact-modal .sub-content-centered {
  background: #fdfdfd;
  color: #000;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);
  font-size: 1.4rem;
  line-height: 1.4rem;
  max-width: 1000px;
  margin: 0 auto;
  text-align: right;
}

.contact-modal .sub-content h2 {
  background: #6f8aa6;
  border-bottom: 4px solid #6f8aa6;
  color: white;
}

.contact-modal .sub-content .close-sub-content {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding: 1rem;
  font-size: 24px;
  color: #ffffff;
  background: none;
  border: 0;
}

.contact-modal .centered {
  position: fixed;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  width: 100%;
}

@media (max-width: 991px) {
  .contact-modal .centered {
    height: 100vh;
    overflow: auto;
    padding: 5rem 0;
  }
}
.contact-modal {
  display: none;
}
.contact-modal.active {
  display: block;
}
.contact-modal.active .sub-content {
  transform: scale(1);
}

.contact-modal .sub-content h2 {
  font-weight: bold;
}

.contact-modal .sub-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.contact-modal .sub-content ul li {
  padding: 0.1rem 0;
}

.sub-content-centered strong {
  color: #ffffff;
}

h2.px-4.py-2.position-relative strong {
  color: #ffffff;
}

.sub-content-centered .py-4 {
  max-height: 85vh;
  overflow-y: auto;
}

p.FF a:after {
  content: "";
  position: absolute;
  top: 61px;
  left: 16px;
  height: 88px;
  width: 88px;
  /* border-radius: 21px; */
  z-index: -1;
  background: #b5c5bd;
  border-radius: 50%;
  transition: 0.5s;
  background: linear-gradient(to right, #fffdf9, #9cae58);
  background: linear-gradient(to right, #e6f1ea, #f5ca6d);
}

p.FF a:hover:after {
  background: #588769;
  /* animation: fa-spin 15s infinite linear; */
  background: linear-gradient(to right, #e6f1ea, #f5ca6d);
  transform: rotate(180deg);
  border-radius: 20%;
}

.col-lg-4:nth-child(1) article:before {
  background-color: #1c5495;
}

.col-lg-4:nth-child(2) article:before {
  background-color: #e94321;
}

.col-lg-4:nth-child(3) article:before {
  background-color: #31b710;
}

@media only screen and (max-width: 530px) {
  .FF {
    text-align: left;
    margin-top: -86px;
    z-index: 9;
    position: absolute;
    left: 4px;
  }
}
